<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 病毒防冶</title>
       <link>http://hz66.com.cn</link>
       <description>病毒防冶</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[病毒防冶]安铁诺杀毒软件2006 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22882</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-13 19:23:46</pubDate>
           <comments></comments>
           <description>&amp;#9642;&amp;nbsp;&lt;FONT color=#808080&gt;无极自我保护能力&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;独创文件排除功能、防未知体系更臻完善&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;强大邮件原文保护功能&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;智能式无扰无缝升级&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;增强型第三代AUK防未知病毒引擎&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;全面监控IM通讯、全面防御网络威胁&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]McAfee VirusScan 10.27</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22880</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:48:21</pubDate>
           <comments></comments>
           <description>McAfee防毒软件,&amp;nbsp;除了操作介面更新外,也将该公司的WebScanX功能合在一起,增加了许多新功能!&amp;nbsp;除了帮你侦测和清除病毒，它还有VShield自动监视系统，会常驻在System&amp;nbsp;Tray，当你从磁盘、网络上、E-mail夹文件中开启文件时便会自动侦测文件的安全性，若文件内含病毒，便会立即警告，并作适当的处理，而且支持鼠标右键的快速选单功能，并可使用密码将个人的设定锁住让别人无法乱改你的设定。&amp;nbsp; &lt;BR&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]方正熊猫铂金版 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22878</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:42:13</pubDate>
           <comments></comments>
           <description>产品简介：&lt;SPAN style=&quot;COLOR: #000000; FONT-FAMILY: 宋体&quot;&gt;方正熊猫最新铂金版２００６为你的电脑提供所需的全面保护，是真正的抗威胁防护层。使用这一产品就可不再担心那些已知和未知的病毒、黑客、垃圾邮件、间谍软件或互联网上其他的威胁。它将抵御未知病毒和入侵者的防护技术结合成一个统一体。是专业人士和ＳＯＨＯ一族的首选．．．&lt;/SPAN&gt; 
&lt;P&gt;支持的操作系统：Windows XP、Windows 2000 Pro、Windows NT Workstation、Windows Millennium 和 Windows 98.&lt;/P&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]熊猫卫士 钛金版 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22877</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:39:35</pubDate>
           <comments></comments>
           <description>&lt;STRONG&gt;方正&lt;/STRONG&gt;&lt;STRONG&gt;熊猫钛金版&lt;/STRONG&gt;&lt;STRONG&gt;2006&lt;/STRONG&gt;&lt;BR&gt;产品简介：新的&lt;STRONG&gt;方正&lt;/STRONG&gt;&lt;STRONG&gt;熊猫钛金版&lt;/STRONG&gt;&lt;STRONG&gt;2006 &lt;/STRONG&gt;&lt;STRONG&gt;防病毒&lt;/STRONG&gt;&lt;STRONG&gt;+&lt;/STRONG&gt;&lt;STRONG&gt;防间谍软件&lt;/STRONG&gt;能为您提供自动、永久的保护，防止各种类型病毒、间谍软件的入侵。为了保证您的安全，它采用了入侵防护TruPreventTM技术，使您在抵御新病毒的时候获得额外的附加保护，并有效阻止黑客、网络钓鱼及其它在线欺诈的攻击</description>
       </item>
       <item>
           <title>[病毒防冶]PC-Cillin 2005</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22876</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:36:01</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;由著名的Trend Micro公司出品的PC-cillin Internet Security，能扫描已知或未知的病毒，并清除它们，保护你的数据不受感染。内置个人防火墙，以及能够屏蔽垃圾邮件的垃圾邮件过滤器,具备一个可调整的安全级别，信任列表。还能够保护PDA上的重要信任。友好的界面，具有自维护功能。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]Norton Antivirus 2007 英文版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22874</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:21:33</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Norton AntiVirus 是一套强而有力的防毒软件，它可帮你侦测上万种已知和未知的病毒，并且每当开机时，自动防护便会常驻在System Tray，当你从磁盘、网路上、E-mail 夹档中开启档案时便会自动侦测档案的安全性，若档案内含病毒，便会立即警告，并作适当的处理。另外它还附有「LiveUpdate」的功能，可帮你自动连上 Symantec 的 FTP Server 下载最新的病毒码，於下载完后自动完成安装更新的动作。
&lt;P&gt;2007 英文版为15天试用版本。&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]东方卫士2007 V3(2007)</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22873</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:15:43</pubDate>
           <comments></comments>
           <description>东方卫士V3（2007）下载版较之东方卫士2005在防毒功能和特色功能上作了更深入改进，具有超强的易用性和实用性。在防止个人资料被盗用方面，针对Adware、Spyware、木马病毒以及保护网游账号、银行密码等极大的增强了防护和查杀功能。通过“免疫、查杀、修复”做到了更安全、更稳定、更易用！&lt;BR&gt;东方卫士V3（2007）具有十项功能优势：1、超强病毒查杀 2、超高速杀毒 3、超低的系统资源占用 4、注册表扫描5、漏洞扫描主动修复&amp;nbsp;&amp;nbsp; 6、实时监控防护未知病毒 7、东方网盾个人防火墙&amp;nbsp; 8、完善实用的备份 9清晰明了的状态显示 10、强大的隔离功能。&lt;BR&gt;&lt;BR&gt;
&lt;DIV align=left&gt;&lt;FONT color=#ff0000&gt;免费升级序列号：&lt;/FONT&gt;&lt;FONT color=#ff6600&gt;&lt;STRONG&gt;DFV3-HERCULES-58272020-1219 &lt;/STRONG&gt;&lt;/FONT&gt;&lt;/DIV&gt;&lt;BR&gt;目前免费使用，免费升级！ &lt;BR&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]江民杀毒软件KV2007标准版 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22872</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:13:04</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;《江民杀毒软件KV2007》是针对先进的64位PC平台研发推出的新一代杀毒软件，软件采用64位技术编程，针对intel与AMD64位CPU进行了全面优化，并在KV2005系统级杀毒、主动防御未知病毒以及诸多强大功能的基础上，新增了BOOTSCAN杀毒技术、64位智能杀毒、插入移动设备自动查毒、漏洞扫描、反垃圾邮件等10项强大功能，运行速度更快，杀毒更彻底，易用方便，效率更高（全面兼容32位平台及操作系统）。 &lt;BR&gt;&lt;BR&gt;网络安全新坐标，智能杀毒更彻底 &lt;BR&gt;●（新）64位技术编程，杀毒效率更高：采用最新64位技术编程，基于AMD、英特尔64位CPU全面优化，运行速度及杀毒效率更快更高。 &lt;BR&gt;●（新）独创BOOTSCAN杀毒技术：在WINDOWS启动前即开始杀毒，彻底解决“冲击波”、“震荡波”等恶性病毒。 &lt;BR&gt;●（新）智能杀毒，清除病毒更彻底： &lt;BR&gt;智能恢复注册表：对于那些修改注册表的病毒，KV2006会在清除病毒文件后，对系统注册表进行恢复处理，彻底清理病毒杀不掉、杀不干净的电脑安全死角。 &lt;BR&gt;接入移动设备自动查毒：U盘、移动硬盘，以及MP3、数码相机等数码产品都会经常接入电脑进行数据交换。很多时候电脑病毒就藏身其中。江民杀毒软件KV2006在移动设备接入时自动进行病毒查杀，杜绝了病毒从移动设备入侵电脑的通道。 &lt;BR&gt;扫描自动变速：KV2007在扫描过程中自动监测用户工作状态，当发现用户处于工作状态，会自动降速，释放系统资源，丝毫不影响用户正常的工作。 &lt;BR&gt;&lt;BR&gt;木马一扫光 &lt;BR&gt;针对木马修改注册表的行为进行阻断，能彻底防范木马，并可以对未知病毒进行预警。 &lt;BR&gt;新增“防木马监听技术”，彻底防范木马监听键盘消息。网银大盗、证券大盗等木马病毒通过记录、监听键盘消息窃取网上银行帐号、密码，KV2006木马一扫光新增此项功能可完全杜绝木马监听键盘消息，网上支付从此安全无忧。 &lt;BR&gt;未知病毒克星 &lt;BR&gt;KV2007“未知病毒检测”综合了病毒的共同特征，基于病毒行为去检测和处理病毒。可检测到绝大部分未知病毒和可疑程序，并提供多种处理和清除办法。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]金山毒霸2007杀毒软件 下载版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22871</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-6 22:54:47</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;网页反钓鱼&lt;BR&gt;金山毒霸 2007 最新推出的网页反钓鱼功能，可以自动监控用户浏览的网页，如果用户无意中打开网络钓鱼网页，金山毒霸 2007 会智能的识别并弹出提示窗口。&lt;BR&gt;&amp;nbsp;&lt;BR&gt;定时查毒&lt;BR&gt;自动执行用户事先定制的任务，达到事半功倍的效果。 &lt;/P&gt;
&lt;P&gt;增强垃圾邮件过滤功能，和客户端紧密结合 &lt;BR&gt;金山毒霸反垃圾邮件组件能够和最常用的邮件客户端之一：Outlook Express 6.0 紧密结合。当接收到垃圾邮件或病毒邮件时，金山毒霸反垃圾邮件组件能够自动分类垃圾邮件和正常邮件。同时，还加入了自定义规则的支持，您可以根据您的需求将来自某个人、某个域或含有某些关键字的邮件设置为垃圾邮件，以实现分类管理。 &lt;/P&gt;
&lt;P&gt;发布金山毒霸脱壳引擎模块，大幅度增强对壳的支持&lt;BR&gt;金山毒霸脱壳引擎模块的发布，大幅度的改善了金山毒霸对已知计算机病毒被人为加壳后的查杀能力，以及由于壳的原因带来的对已知计算机病毒查杀能力的问题。&lt;/FONT&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]Kaspersky Anti-Virus 6.0 中文破解版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22870</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-6 22:50:15</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;卡巴斯基单机版（Kaspersky Anti-Virus Personal）是俄罗斯著名数据安全厂商Kaspersky Labs专为我国个人用户度身定制的反病毒产品。这款产品功能包括：病毒扫描、驻留后台的病毒防护程序、脚本病毒拦截器以及邮件检测程序，时刻监控一切病毒可能入侵的途径。产品采用第二代启发式代码分析技术、iChecker实时监控技术和独特的脚本病毒拦截技术等多种最尖端的反病毒技术，能够有效查杀&quot;冲击波&quot;、&quot;Welchia&quot;、&quot;Sobig.F&quot;等病毒及其其他8万余种病毒，并可防范未知病毒。另外，该软件的界面简单、集中管理、提供多种定制方式，自动化程度高，而且几乎所有的功能都是在后台模式下运行，系统资源占有低。最具特色的是该产品每天两次更新病毒代码，更新文件只有3-20Kb，对网络带宽的影响极其微小，能确保用户系统得到最为安全的保护，是个人用户的首选反病毒产品。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]瑞星杀毒软件2006下载版 完全版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22869</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-6 22:17:54</pubDate>
           <comments></comments>
           <description>&lt;TABLE cellSpacing=0 cellPadding=0 width=&quot;97%&quot; align=center border=0&gt;
&lt;TBODY&gt;
&lt;TR&gt;
&lt;TD class=p150&gt;瑞星杀毒软件2006下载版，它是瑞星公司最新研制的OOT引擎占用资源更少，查杀速度更快。瑞星通过独有的行为模式分析（BMAT）和脚本判定（SVM）两项查杀病毒技术实现对未知病毒进行检测，该技术已经获得国家专利。OOT引擎，采用面向对象的高稳定性设计，构成了性能优异的真模块结构，是达到了国际领先水平的高应变型智能引擎。&lt;/TD&gt;&lt;/TR&gt;&lt;/TBODY&gt;&lt;/TABLE&gt;</description>
       </item>
</channel>
</rss>

